@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=Monda:wght@400..700&display=swap');

body {
    margin: 0;
    font-family: "Inter", sans-serif;
}

.caixa {
    background-color: #030F3B;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.conteudo__imagem {
    max-width: 80%;
}

.conteudo {
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
}

.conteudo__imagem {
    padding-bottom: 55px;
}

.conteudo__titulo {
    color: #FFFFFF;
    font-size: 22px;
    padding-bottom: 68px;
}

.conteudo__descricao {
    color: #FFFFFF;
    font-size: 18px;
    padding-bottom: 20px;
}

.conteudo__cartoes {
    display: flex;
    gap: 25px;
}

@media screen and (max-width: 670px) {
    .conteudo__cartoes {
        flex-direction: column;
        align-items: center;
    }
}

.conteudo__cartao {
    border: 1px solid #FFFFFF;
    border-radius: 12px;
    width: 262px;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 18px;
    transition: transform 0.1s;
}

.conteudo__cartao:hover {
    transform: scale(1.1);
    transition: 0.1s;
}

.conteudo__cartao-icone-email {
    background: url(../icones/email.svg);
    height: 24px;
    width: 24px;
    display: block;
}

.conteudo__cartao-icone-whatsapp {
    background: url(../icones/whatsapp.svg);
    height: 24px;
    width: 24px;
    display: block;
}

.conteudo__cartao-titulo {
    color: #FFFFFF;
    font-size: 12px;
}

.conteudo__cartao-descricao {
    color: #FFFFFF;
    font-size: 18px;
    margin: 0;
}

.conteudo__cartao-link {
    color: #FFFFFF;
    text-decoration: none;
}